.sso-page .banner_sec{width:100%;padding:50px 0 55px;height:auto;margin:70px auto 0;border-bottom:1px solid #eaeaea;background-color:#f3f8fc;background-size:cover;height:476px;}
.sso-page .banner_sec h1{font-size:40px;border-top:none;line-height:42px;color:#104a69;width:100%;margin:0 0 30px;font-weight:600}
.sso-page h1 sup,.sso-page h2 sup{font-size:18px}
.sso-page h4 sup{font-size:14px}
.sso-page p sup{font-size:14px}
.sso-page .banner-right img{width:100%}
.sso-page .banner_sec p{font-size:17px;width:85%;line-height:32px}
.sso-page .intro{width:100%;background:#fff;padding:75px 0 85px;height:auto;border-bottom:1px solid #eaeaea}
.sso-page h2{font-size:36px;border-top:none;line-height:42px;color:#104a69;width:100%;margin:0 0 30px;font-weight:600}
.sso-page .banner_content{float:left;width:100%;display:flex;align-items:center}
.sso-page .banner_content .banner-left{width:60%;    margin-top: -54px;}
.sso-page .banner_content .banner-right{width:40%;display:flex;justify-content:center}
.sso-page p{font-size:16px;line-height:32px}
.sso-page .setting-up-con{background:#fff;padding:70px 0;color:#000}
.sso-page .setting-up-left h2{margin-bottom: 0;}
.sso-page .setting-up-right{width:75%;margin-left:25px}
.sso-page .setting-up-point{width:100%;margin-bottom:30px;padding:30px 20px;display:flex;justify-content:flex-start;position:relative}
.sso-page .setting-up-point:last-child{margin-bottom: 0;}
.sso-page .setting-up-point p{color:#333}
.sso-page .setting-up-point h4{color:#0071bc;font-weight:600;font-size:24px;margin-bottom:15px;line-height:36px}
.sso-page .setting-up-point h4:hover{color: #000;}
.sso-page .setting-sso{background:#ffff;padding:18px 0;text-align:center;color:#000;border-top:1px solid #c5c5c578;border-bottom:1px solid #c5c5c578;font-weight:100}
.sso-page .sso-arrow{display:flex;justify-content:center;align-items:center}
.sso-page .setting-sso a{padding:0 16px;color:#0071bc;font-weight:600}
.sso-page .setting-sso a:hover{color:#000}
.sso-page .setting-up-box{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:48px}
.sso-page .setting-up-icon{width:130px;background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/e2_sso_icons.svg);height:117px}
.sso-page .setting-up-icon::before{content:"";width:18px;height:100px;position:absolute;left:5.8%;top:107%;transform:translateY(-50%);z-index:10;background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/sso-arrow.svg);background-repeat:no-repeat;background-position:0 11px}
.sso-page .setting-up-icon.icon4:before{content:none}
.sso-page .setting-up-icon.icon1{background-position:-25px -30px}
.sso-page .setting-up-icon.icon2{background-position:-25px -211px}
.sso-page .setting-up-icon.icon3{background-position:-25px 377px}
.sso-page .setting-up-icon.icon4{background-position:-25px 197px}
.sso-page .sso-learn-more{background:#fff;padding:80px 0 90px;text-align:center}
.sso-page .sso-learn-more h3{font-size:32px;text-align:center;width:75%;line-height:48px;font-weight:600;margin:auto auto 30px}
.sso-page .learn-more{background-color:#fa665c;color:#fff;border:1px solid #fa665c;font-size:16px;font-weight:400;padding:12px 34px;border-radius:30px;cursor:pointer;display:inline-block;margin:auto;position:static}
.sso-page .learn-more:hover{background-color:#fff;color:#104a69;border:1px solid #98a9b2}
.sso-page p strong{font-weight:600}
.sso-page .setting-sso p{display:flex;justify-content:center}

@media only screen and (max-width: 1180px) {
    .sso-page .setting-up-icon::before{left: 6%;}
}
@media only screen and (max-width: 1140px) {
.sso-page .setting-sso a{font-size:15px}
.sso-page .banner_sec h1{font-size:36px}
.sso-page h2{font-size:32px}
.sso-page .setting-up-point h4{font-size:22px}
.sso-page .sso-learn-more h3{font-size:28px}
}
@media only screen and (max-width: 1024px) {
    .sso-page .setting-up-icon::before{left: 7%;}
}
@media only screen and (max-width: 1023px) {
.sso-page .setting-sso p{flex-direction:column}
.setting-list{margin:8px}
.sso-page .sso-arrow{transform:rotate(90deg)}
}
@media only screen and (max-width: 980px) {
.sso-page .banner_sec{margin-top:60px}
.sso-page .banner_sec p{font-size:16px}
.sso-page .setting-up-point{width:100%}
.sso-page .banner_sec h1{font-size:32px}
.sso-page h2{font-size:28px}
.sso-page .setting-up-icon::before{content: none;}
.sso-page .setting-up-point{margin-bottom: 0;}
.sso-page .setting-sso{padding: 40px 0;}
.footer_cont {padding: 44px 0 24px;}
.footer_cont .copy_cont {margin-top: 52px;}
}
@media only screen and (max-width: 768px) {
.sso-page .banner_content .banner-left{width:100%}
.sso-page .banner_content .banner-right{display:none}
.sso-page .banner_sec h1{text-align:center}
.sso-page .banner_sec p{text-align:center;width:100%}
}
@media only screen and (max-width: 767px) {
    .sso-page .setting-up-box{margin-top: 28px;}
.sso-page h2{font-size:24px}
.sso-page .setting-up-point{flex-direction:column;padding-left: 0;}
.sso-page .setting-up-right{width:100%;margin-top:25px;margin-left: 8px;}
.sso-page .sso-learn-more h3{width:100%;font-size:24px}
}
@media only screen and (max-width: 480px) {
    .sso-page .banner_sec h1{font-size: 24px;}
}

.sso-page .guide_menu p.s3-compatible-p{width: 100%;}
.sso-page .guide_menu {right: 17px;}
.sso-page .banner-right {margin-top: 64px;}
.sso-page .wrapper.s3-dpw{overflow: visible;}
.sso-page .guide_menu .guides-list-main p{font-size: 14px;}

@media only screen and (max-width: 980px) {
    .sso-page .banner_sec{height: auto;padding:75px 0 85px;}
    .sso-page .wrapper.s3-dpw{overflow: hidden;}
    .sso-page .banner_content .banner-left {margin-top: 0;}
}

/* wcag */
:focus-visible{outline:2px solid #000;outline-offset:2px;border-radius:3px}
.head_inside{display:flex;justify-content:end}
.sso-page .learn-more {
    color: #fff;
    background-color: #BC572F;
    border: 1px solid #BC572F;
}
.sso-page .setting-up-point h3 {
    color: #0071bc;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 15px;
    line-height: 36px;
}